A versão mais recente do Firefox, 2.0.0.4, foi lançada ontem (30/05) pela Mozilla para corrigir cinco brechas de segurança. O download da versão em português também já está disponível. Uma das falhas corrigidas é considerada crítica.

A falha mais grave que está sendo corrigida, detalhada no boletim de segurança MFSA2007-12, pode possibilitar a corrupção da memória, o que pode permitir a instalação de vírus no computador.

A vulnerabilidade é a única que afeta o cliente de e-mail Thunderbird, mas requer JavaScript habilitado para funcionar. Javascript está desativado por padrão no Thunderbird e para as funcionalidades de e-mail do SeaMoney, também vulnerável, o que diminui seu impacto nestes programas.

Quem ainda utiliza o Firefox 1.5 pode instalar a versão 1.5.0.12, que a Mozilla diz esperar ser a última a ser lançada para a série 1.5. O suporte e atualizações para usuários do Firefox de versões anteriores a 2.0 deveria ter terminado já em abril, mas foi extendido.

Para usuários do SeaMonkey, a versão 1.1.2, que corrige as mesmas falhas, foi lançada.

Escrito por Altieres Rohr

Editor da Linha Defensiva.

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.